Last Comment Bug 543294 - Port |Bug 473411 - the rule for DIST_FILES should create dist/bin| to comm-central
: Port |Bug 473411 - the rule for DIST_FILES should create dist/bin| to comm-ce...
Status: RESOLVED FIXED
: fixed-seamonkey2.0.4
Product: MailNews Core
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: All All
: -- trivial (vote)
: Thunderbird 3.1b1
Assigned To: Serge Gautherie (:sgautherie)
:
Mentors:
Depends on: 473411
Blocks: C191ConfSync C192ConfSync
  Show dependency treegraph
 
Reported: 2010-01-30 21:39 PST by Justin Wood (:Callek) (Away until Aug 29)
Modified: 2012-02-25 12:35 PST (History)
0 users
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
.2-fixed


Attachments
(Av1) Just copy it [Checkin: Comment 3 & 4] (893 bytes, patch)
2010-02-09 08:02 PST, Serge Gautherie (:sgautherie)
bugspam.Callek: review+
standard8: approval‑thunderbird3.0.2+
Details | Diff | Splinter Review

Description Justin Wood (:Callek) (Away until Aug 29) 2010-01-30 21:39:23 PST
I think we likely get the benefit of this rule (always) in m-c first anyway; but for futures sake it is probably best to port this anyway.

Not yet taking.
Comment 1 Serge Gautherie (:sgautherie) 2010-02-09 08:02:05 PST
Created attachment 425982 [details] [diff] [review]
(Av1) Just copy it
[Checkin: Comment 3 & 4]
Comment 2 Mark Banner (:standard8) 2010-02-10 01:35:40 PST
Comment on attachment 425982 [details] [diff] [review]
(Av1) Just copy it
[Checkin: Comment 3 & 4]

Please don't request approval for bugs until they have been reviewed (and preferably checked in).
Comment 3 Serge Gautherie (:sgautherie) 2010-02-10 19:06:24 PST
Comment on attachment 425982 [details] [diff] [review]
(Av1) Just copy it
[Checkin: Comment 3 & 4]


http://hg.mozilla.org/comm-central/rev/9a550439f687
Comment 4 Serge Gautherie (:sgautherie) 2010-02-11 06:07:53 PST
Comment on attachment 425982 [details] [diff] [review]
(Av1) Just copy it
[Checkin: Comment 3 & 4]


http://hg.mozilla.org/releases/comm-1.9.1/rev/e29efe36e250
Comment 5 Mark Banner (:standard8) 2010-02-16 12:57:09 PST
Verified fixed by code inspection & the fact the trees are still green.

Note You need to log in before you can comment on or make changes to this bug.